
Smart Proxy - Bug #1950

The smart proxy attempts to load the configuration more than once when using Puppet 3

11/15/2012 08:16 AM - Sam Kottler

Status: Resolved   

Priority: Normal   

Assignee: Sam Kottler   

Category: Puppet   

Target version: Bug scrub   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 11/15/2012 12:40 PM - Sam Kottler

- Status changed from New to Ready For Testing

I've submitted a pull request - https://github.com/theforeman/smart-proxy/pull/40.

#2 - 11/27/2012 05:45 AM - David Schmitt

works for me

#3 - 11/27/2012 03:55 PM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

Got merged in a07f4bd0840e657f26fe2bbe18932a1bdb4554da.
